<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 56 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 56</a><a class="prev" href="IS55.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS57.html">&gt;</a>
</div></div>
<div class="section chapter IS IS56 fra_bjc fra" dir="ltr" lang="fr" data-id="IS56" data-nextid="IS57" data-previd="IS55">
<div class="c">56</div>
<div class="p">
		<div class="s">Exhortation à s'attacher à YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS56_1" class="v IS56_1" data-id="IS56_1">Ainsi parle YHWH : Observez la justice, faites ce qui est juste, car mon salut ne tardera pas à venir, et ma justice à être révélée.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS56_2" class="v IS56_2" data-id="IS56_2">Béni est l'homme qui fait cela, et le fils de l'être humain qui s'y tient, observant le shabbat pour ne pas le profaner, et gardant ses mains pour ne faire aucun mal.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS56_3" class="v IS56_3" data-id="IS56_3">Et que l'enfant de l'étranger qui se joint à YHWH ne parle pas en disant : YHWH me séparera, il me séparera de son peuple ! Et que l'eunuque ne dise pas : Voici, je suis un arbre sec.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS56_4" class="v IS56_4" data-id="IS56_4">Car ainsi parle YHWH concernant les eunuques : Ceux qui garderont mes shabbats, et qui choisiront les choses auxquelles je prends plaisir, et qui s'attacheront à mon alliance,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS56_5" class="v IS56_5" data-id="IS56_5">je leur donnerai dans ma maison et dans mes murailles une place et un nom meilleur que le nom de fils ou de filles. Je leur donnerai à chacun un nom éternel qui ne périra jamais<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS56_6" class="v IS56_6" data-id="IS56_6">Et les enfants des étrangers qui se joindront à YHWH pour le servir, pour aimer le Nom de YHWH, pour être ses serviteurs, tous ceux qui garderont le shabbat pour ne pas le profaner et qui s'attacheront à mon alliance<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS56_7" class="v IS56_7" data-id="IS56_7">je les amènerai sur ma montagne sainte, et je les réjouirai dans ma maison de prière. Leurs holocaustes et leurs sacrifices seront agréés sur mon autel, car ma maison sera appelée Maison de prière pour tous les peuples<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS56_8" class="v IS56_8" data-id="IS56_8">Parole d'Adonaï YHWH, de celui qui rassemble les exilés d'Israël : J'en rassemblerai encore d'autres autour de lui avec ceux qui sont déjà rassemblés.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS56_9" class="v IS56_9" data-id="IS56_9">Bêtes des champs, bêtes des forêts, venez toutes pour manger !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS56_10" class="v IS56_10" data-id="IS56_10">Toutes ses sentinelles sont aveugles, elles ne connaissent rien. Ce sont tous des chiens muets, incapables d'aboyer. Ils rêvent, restent couchés, aiment à sommeiller.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS56_11" class="v IS56_11" data-id="IS56_11">Ce sont des chiens ayant un appétit féroce, ils ne connaissent pas la satiété. Ce sont des bergers qui ne comprennent rien. Tous se tournent vers leur propre voie, chacun vers son gain injuste, jusqu'au bout<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> :</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS56_12" class="v IS56_12" data-id="IS56_12">Venez, je vais chercher du vin, et nous nous enivrerons de boissons fortes ! Demain sera comme aujourd'hui, il en reste encore beaucoup !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">56:5</a><span class="text">Ap. 2:17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">56:6</a><span class="text">Ex. 31:14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">56:7</a><span class="text">Mt. 21:13 ; Mc. 11:17 ; Lu. 19:46.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">56:11</a><span class="text">Mt. 23:24 ; Tit. 1:7-11 ; 1 Pi. 5:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS55.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS57.html">&gt;</a>
</div></div>
</body>
</html>